s72-slider, s72-userwishlist[mode="slider"] {
  display: block;
  position: relative; }

.s72-slider-fluid {
  position: relative;
  overflow-x: scroll;
  margin-bottom: -20px;
  padding-bottom: 20px;
  scrollbar-width: none; }
  .s72-slider-fluid .s72-slider-container-container {
    position: static;
    overflow-y: visible; }
  .s72-slider-fluid .s72-slider-container {
    overflow-x: visible;
    position: static;
    margin-bottom: 0px;
    padding-bottom: 0px; }
  .s72-slider-fluid .s72-slider-control.left, .s72-slider-fluid .left.s72-carousel-control {
    left: 5px; }
  .s72-slider-fluid .s72-slider-control.right, .s72-slider-fluid .right.s72-carousel-control {
    right: 5px; }

.s72-slider-fluid::-webkit-scrollbar {
  display: none; }

.s72-slider-container::-webkit-scrollbar {
  display: none; }

.s72-slider-container-container {
  overflow-y: hidden; }

.s72-slider-container {
  position: relative;
  overflow-x: scroll;
  margin-bottom: -20px;
  padding-bottom: 20px; }

.s72-slider-item-wrapper {
  position: relative;
  left: 0px;
  transition: left 0.4s ease-out;
  margin-left: -15px;
  margin-right: -15px;
  min-height: 1px; }
  .s72-slider-item-wrapper::after {
    content: '';
    display: block;
    clear: both; }

.s72-slider-item {
  float: left; }

.s72-slider-control, .s72-carousel-control {
  position: absolute;
  top: 50%;
  margin-top: -50px;
  left: -23px;
  width: 18px;
  height: 50px;
  font-size: 50px;
  background: transparent;
  z-index: 2;
  cursor: pointer; }
  .s72-slider-control.right, .right.s72-carousel-control {
    right: -23px;
    left: auto; }

.s72-slider-item-1 {
  width: 1140px; }

.s72-slider-item-2 {
  width: 570px; }

.s72-slider-item-3 {
  width: 380px; }

.s72-slider-item-4 {
  width: 285px; }

.s72-slider-item-5 {
  width: 228px; }

.s72-slider-item-6 {
  width: 190px; }

.s72-slider-item-7 {
  width: 163px; }

.s72-slider-item-8 {
  width: 143px; }

.s72-slider-item-9 {
  width: 127px; }

.s72-slider-item-10 {
  width: 114px; }

.s72-slider-item-image {
  max-width: 100%; }

.carousel,
s72-carousel {
  position: relative;
  display: block; }

.s72-carousel-slides {
  position: relative;
  width: 100%;
  overflow: hidden; }

.s72-carousel-item {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  display: none;
  opacity: 0;
  z-index: 1;
  transition: opacity 0.7s linear; }
  .s72-carousel-item.in {
    display: block; }
  .s72-carousel-item.out {
    display: block;
    z-index: 5; }
  .s72-carousel-item.current {
    opacity: 1;
    display: block; }

.s72-carousel-item .meta-item {
  height: 100%; }

.s72-carousel-item-image {
  width: 100%; }

.s72-carousel-pagination {
  z-index: 6; }

.s72-modal-open {
  overflow: hidden; }

.s72-modal-container {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; }

.s72-modal {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1050;
  display: block;
  overflow-x: hidden;
  overflow-y: auto;
  outline: 0; }

.s72-modal-dialog {
  position: relative;
  width: auto;
  margin: .5rem;
  pointer-events: none; }
  @media (max-width: 576px) {
    .s72-modal-closable .s72-modal-dialog {
      margin-top: 3.75rem; } }

.s72-modal-content {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  pointer-events: auto;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 0.3rem;
  box-shadow: 0 0.25rem 0.5rem rgba(0, 0, 0, 0.5);
  outline: 0;
  overflow: hidden; }

.s72-modal-backdrop {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1040;
  background-color: #000;
  opacity: .5; }
  .s72-modal-backdrop.fade {
    opacity: 0; }

@media (min-width: 576px) {
  .s72-modal-dialog {
    max-width: 500px;
    margin: 1.75rem auto; }
  .s72-modal-content {
    box-shadow: 0 0.5rem 1rem rgba(0, 0, 0, 0.5); }
  .s72-modal-sm .s72-modal-dialog {
    max-width: 300px; } }

@media (min-width: 992px) {
  .s72-modal-lg .s72-modal-dialog {
    max-width: 800px; } }

.s72-btn.s72-btn-modal-close {
  font-size: 2rem;
  padding: 0 1rem;
  position: fixed;
  top: .2rem;
  right: .2rem;
  color: #fff;
  opacity: 1;
  z-index: 1060;
  background-color: transparent;
  text-shadow: 0 1px 0 #000, 0 0 2rem #000; }

.s72-modal-header {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding: 1rem;
  border-bottom: 1px solid #e9ecef;
  border-top-right-radius: 0.3rem;
  border-top-left-radius: 0.3rem; }

.s72-modal-title {
  margin-bottom: 0;
  line-height: 1.5; }

.s72-modal-body {
  position: relative;
  flex: 1 1 auto;
  padding: 1rem; }

.s72-modal-footer {
  padding: 1rem;
  border-top: 1px solid #e9ecef; }
  .s72-modal-footer .s72-buttons {
    text-align: right; }

.s72-player video {
  width: 100%;
  height: 100%; }

s72-player,
s72-modal-player {
  display: inline-block; }

.s72-player.s72-modal .s72-modal-content {
  height: 310px;
  background-color: #000; }
  @media (min-width: 992px) {
    .s72-player.s72-modal .s72-modal-content {
      height: 500px; } }

.s72-btn-play > * {
  vertical-align: middle; }

s72-play-button {
  display: none; }
  s72-play-button.s72-show {
    display: block; }

s72-play-icon {
  display: inline-block; }

.s72-icon-play {
  height: 32px;
  width: 32px; }
  .s72-icon-play circle {
    stroke: #fff;
    stroke-width: 1px;
    fill: rgba(0, 0, 0, 0.5); }
  .s72-icon-play path {
    stroke: #fff;
    fill: #fff;
    stroke-linejoin: round; }

.s72-dropup,
.s72-dropdown,
s72-dropdown,
s72-dropup {
  position: relative;
  display: block; }

.s72-dropdown-toggle::after {
  display: inline-block;
  width: 0;
  height: 0;
  margin-left: 0.255em;
  vertical-align: 0.255em;
  content: "";
  border-top: 0.3em solid;
  border-right: 0.3em solid transparent;
  border-left: 0.3em solid transparent; }

.s72-dropdown-toggle:empty::after {
  margin-left: 0; }

.s72-dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  min-width: 10rem;
  padding: 0.5rem 0;
  margin: 0.125rem 0 0;
  font-size: 1rem;
  color: #212529;
  text-align: left;
  list-style: none;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid rgba(0, 0, 0, 0.15);
  display: none; }
  .s72-dropdown-menu.show {
    display: block; }

.s72-dropdown-menu-right {
  right: 0;
  left: auto; }

.availability-label,
.availability-status {
  display: block; }

s72-can-be-watched,
s72-can-be-watched-now,
s72-cant-be-watched {
  display: none; }

s72-user-anon,
s72-user-known {
  display: none; }

s72-username {
  display: inline-block; }

s72-sign-out {
  display: inline-block;
  cursor: pointer; }

s72-signin-form,
s72-signup-form,
s72-forgotpassword-form,
s72-resetpassword-form {
  display: block; }

s72-playback-progress {
  display: none;
  width: 100%;
  position: absolute;
  z-index: 5;
  bottom: 0; }
  s72-playback-progress.s72-show {
    display: block; }

.s72-playback-progress,
.s72-playback-progress-bar {
  position: relative;
  top: 0;
  left: 0;
  height: 4px;
  width: 100%; }

.s72-playback-progress {
  z-index: 6;
  background-color: #333; }

.s72-playback-progress-bar {
  z-index: 7;
  width: 0%;
  background-color: #fff; }

.s72-tooltip {
  position: absolute;
  z-index: 1070;
  display: block;
  margin: 0;
  font-size: 0.8rem;
  border-radius: 0.3rem;
  word-wrap: break-word;
  opacity: 0; }
  .s72-tooltip.s72-show {
    opacity: 0.9; }
  .s72-tooltip .s72-tooltip-arrow {
    position: absolute;
    display: block;
    width: 0.8rem;
    height: 0.4rem; }
    .s72-tooltip .s72-tooltip-arrow::before {
      position: absolute;
      content: "";
      border-color: transparent;
      border-style: solid; }

.s72-tooltip-parent {
  cursor: pointer; }

.s72-tooltip-top {
  padding: 0.4rem 0; }
  .s72-tooltip-top .s72-tooltip-arrow {
    bottom: 1px; }
    .s72-tooltip-top .s72-tooltip-arrow::before {
      top: 0;
      border-width: 0.4rem 0.4rem 0;
      border-top-color: #000; }

.s72-tooltip-inner {
  max-width: 200px;
  padding: 0.25rem 0.5rem;
  color: #fff;
  text-align: center;
  background-color: #000;
  border-radius: 0.3rem; }

s72-classification-label {
  display: inline-block; }

s72-classification-label:empty {
  display: none; }

.s72-classification-label {
  border: 2px solid #212529;
  border-radius: 0.3rem;
  padding: .25em .4em; }

s72-cookie-consent {
  display: block; }

.s72-cookie-consent {
  width: 100%;
  position: fixed;
  z-index: 99;
  background-color: #fff;
  color: #000;
  display: flex;
  align-items: center; }

.s72-cookie-consent-buttons {
  margin-left: auto; }

.s72-icon-cookie-consent {
  padding-right: 20px; }

.s72-btn-cookie-consent {
  color: #000; }

a.s72-btn.disabled,
fieldset[disabled] a.s72-btn {
  pointer-events: none; }

s72-image {
  display: inline-block; }

s72-searchresults {
  display: block; }

.s72-error-message {
  display: block; }

.s72-hidden,
.s72-hide {
  display: none; }

.s72-show, .s72-shown {
  display: inherit; }

.s72-show-inline, .s72-shown-inline {
  display: inline; }

.s72-show-block, .s72-shown-block {
  display: block; }

.s72-show-inline-block, .s72-shown-inline-block {
  display: inline-block; }

.s72-show-flex, .s72-shown-flex {
  display: flex; }

.s72-show-inline-flex, .s72-shown-inline-flex {
  display: inline-flex; }

.s72-has-error .s72-form-errors {
  display: block; }

.s72-confirmation-panel {
  opacity: 0;
  transition: opacity 0.2s cubic-bezier(0.02, 0.01, 0.47, 1);
  display: none; }
  .s72-confirmation-panel.show {
    display: block; }

.fader {
  opacity: 0;
  transition: opacity 0.2s cubic-bezier(0.02, 0.01, 0.47, 1); }

.fading-in {
  opacity: 1; }

.faded-in {
  opacity: 1;
  display: block; }

